ARIAS-Public User Registration Panel - Bug #558

Registration process--->Email id-->marked area input field allows invalid email for registration.

09/20/2021 07:21 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: Manessh p % Done:
Category: Estimated time:
Target version: Spent time:
Description

Registration process--->Email id-->marked area input field allows invalid email for registration.

See attached screenshots
History

#1 - 09/21/2021 08:54 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/22/2021 11:47 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
